Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in sid
  • different versions in jessie and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bug types

Additional fields

Sort

Format

143 bugs found

bug# tags package title popcon severity hints modified
#772195 [+]   389-ds-base 389-ds-base: bashism in /bin/sh script 75 5 serious   2014-12-13
#771102 [C]   abduco upstream license violation 27 5 serious   2014-12-04
#727800   akonadi kmail: KMail goes bonkers following Qt update 18875 6 grave   2014-12-15
#744753 [+|whe-i]   anacron anacron: Anacron not triggered when system resumes under systemd 93906 5 serious   2014-11-23
#771393 [+]   anacron anacron.service should set IgnoreSIGPIPE=no 93906 6 grave   2014-12-19
#768797 [+]   apt HTTP method parser gets into wrong state upon 416 reply with Content-Length > 0 172412 5 serious   2014-12-11
#769609   apt apt: does not process pending triggers 172412 5 serious   2014-12-11
#772641 [+]   apt apt: "E: Setting TIOCSCTTY for slave fd <fd> failed" when run as a session leader 172412 5 serious   2014-12-18
#771463 [S]   src:asterisk CVE-2014-8418 CVE-2014-8412 CVE-2014-8414 CVE-2014-8417 2822 6 grave   2014-12-14
#772873   auctex auctex: Trigger cycle causes dpkg to fail processing 19874 5 serious   2014-12-18
#768620   avahi-daemon [avahi-daemon] Install fails 142640 5 serious   2014-12-17
#772610 [U|S|u]   src:bind9 bind9: CVE-2014-8500: A Defect in Delegation Handling Can Be Exploited to Crash BIND 163395 6 grave block-udeb req:#773548 [d-i]   2014-12-14
#768945 [U|+|S|u]   src:busybox busybox lzo implementation suffers from CVE-2014-4607 flaw 169282 5 serious block-udeb req:#771208 [M]   2014-11-11
#772217 [+]   cmtk cmtk: bashism in /bin/sh script 33 5 serious   2014-12-16
#772793 [S]   cpio cpio: CVE-2014-9112 172313 6 grave   2014-12-15
#767589 [d-i|jes|+|sid]   cryptsetup systemd: cryptdisks other than root/swap fail cryptsetup 92209 7 critical block-udeb unblock req:#772596 [C|d-i]   2014-12-18
#772871 [+]   cups cups: Trigger cycle causes dpkg to fail processing 142362 5 serious unblock   2014-12-15
#767933   daemontools-run daemontools-run: fails to install without /etc/inittab 1016 5 serious unblock   2014-12-19
#768127 [C|+]   dhelp Fails to build the index when invalid UTF-8 is met 475 6 grave unblock   2014-12-19
#674753 [jes|+|sid]   djmount djmount: Cannot read any media from mounted DLNA server 287 6 grave   2014-12-12
#772909 [U|S|u]   src:docker.io docker.io: CVE-2014-9356 CVE-2014-9357 CVE-2014-9358 1095 6 grave   2014-12-19
#766758   dpkg dpkg: Needs to workaround apt not processing pending triggers 172425 5 serious req:#773256req:#770627 [C|M]   2014-11-28
#766006   dpkg dpkg: cycle found while processing triggers 172425 5 serious req:#773256req:#770627 [C|M]   2014-12-04
#770448 [jes|M|sid]   dpkg Setting up libpam-modules-bin (1.1.8-3.1) hangs forever 172425 5 serious req:#773256req:#770627 [C|M]   2014-12-09
#769211 [jes|sid]   src:dpkg dpkg: FTBFS in jessie: tests failed 172425 5 serious req:#773256req:#770627 [C|M]   2014-11-28
#771730   dpkg dpkg: yet another trigger cycle, involving initramfs-tools and libc-bin 172425 5 serious req:#773256req:#770627 [C|M]   2014-12-19
#771496   dpkg-cross overwrites user changes to configuration file /etc/dpkg-cross/cross-compile on upgrade (violates 10.7.3) 716 5 serious   2014-12-09
#771114 [+]   src:edk2 FTBFS: GenFw: ERROR 3000: Invalid; Unsupported section alignment. 543 5 serious unblock   2014-12-19
#768880 [jes|+|sid]   efibootmgr efibootmgr: unusable if reading any boot variable fails 6495 7 critical   2014-12-18
#768889 [jes|+|sid]   efibootmgr efibootmgr: "dpkg-buildpackage -b" installs efibootmgr in /usr/sbin 6495 5 serious   2014-12-18
#768658 [C|jes|+|sid|u]   emacs24 ecb: install upgrade fails 5156 5 serious   2014-12-19
#771891   evolution [evolution] IMAP messages fail to download until deleting cache 66514 5 serious   2014-12-03
#769912   fdroidserver fdroidserver does not use Debian-provided utilities 22 6 grave unblock   2014-12-14
#772457   fonts-droid fonts-droid: Possibly typo in debian/maintscript 101196 5 serious   2014-12-14
#771619   src:fusionforge fusionforge: plugin postinst script uses 'service' instead of invoke-rc.d 36 5 serious unblock   2014-12-08
#772870   fusionforge-plugin-mediawiki fusionforge-plugin-mediawiki: Trigger cycle causes dpkg to fail processing 36 5 serious unblock   2014-12-18
#772869   gap-core gap-core: Trigger cycle causes dpkg to fail processing 697 5 serious unblock   2014-12-15
#770133 [U]   gcalcli gcalcli 2.x is no longer compatible with google's api 269 6 grave   2014-12-05
#771647   libphobos-4.8-dev, libphobos-4.9-dev libphobos-4.9-dev and libphobos-4.8-dev: error when trying to install together 0 5 serious   2014-12-03
#770153 [u]   gedit gedit segfaults when one tries to extend "tools-section" after extending "preferences-section" 67000 6 grave   2014-11-23
#698375 [C]   gfs2-utils, redhat-cluster-suite gfs2-utils: fails to upgrade from wheezy: insserv: script gfs2-utils: service gfs2 already provided! 0 5 serious   2014-11-14
#770655 [+]   src:git git FTBFS: failure in t9500-gitweb-standalone-no-errors.sh 74974 5 serious   2014-12-10
#669292 [exp|H|jes|sid]   gitweb gitweb: automatic configuration breaks with apache2 2.4 74974 6 grave   2014-12-11
#759530   libc-bin libc-bin: ldconfig breaks a system 172243 6 grave block-udeb   2014-11-16
#769797   src:gnat-4.9 gnat-4.9: FTBFS: Needs update for gcc-4.9-4.9.2 297 5 serious   2014-11-18
#770130   gnome-shell gnome-shell: Oh no! Something has gone wrong. (Fujitsu ST4121) 59953 6 grave unblock   2014-11-26
#772233 [+]   gnunet gnunet: bashism in /bin/sh script 114 5 serious   2014-12-19
#764798 [M]   grub2-common grub2: Grub rescue shell with RAID 6 mdadm over 8 disks 166265 7 critical block-udeb unblock unblock-udeb req:#773224 [d-i|M]   2014-12-13
#765540   grub-pc missing symbol 166265 6 grave block-udeb unblock unblock-udeb req:#773224 [d-i|M]   2014-11-08
#756253   grub-efi-amd64 Upgrade from 2.02~beta2-10 to 2.02~beta2-11 left grub unbootable 166265 7 critical block-udeb unblock unblock-udeb req:#773224 [d-i|M]   2014-10-30
#741464   grub-pc-bin grub-pc-bin: freezes after "terminal_input at_keyboard" 166265 6 grave block-udeb unblock unblock-udeb req:#773224 [d-i|M]   2014-12-18
#769941   libgstreamer-plugins-base1.0-0 libgstreamer-plugins-base1.0-0: Iceweasel crashes with "gst_app_src_set_size: assertion 'GST_IS_APP_SRC (appsrc)' failed" 25140 7 critical   2014-12-17
#762417 [R]   gtk-vnc vinagre: cannot connect - libgrypt error? 58485 6 grave   2014-12-14
#772868   gxine gxine: Trigger cycle causes dpkg to fail processing 1493 5 serious   2014-12-11
#717190 [+]   hdparm Leaves RAID sync speed set to 0 110158 6 grave block-udeb   2014-11-16
#725284 [+]   hdparm hdparm + systemd: Configuration not restored after resume 110158 5 serious block-udeb   2014-12-07
#772866   icecc icecc: Trigger cycle causes dpkg to fail processing 94 5 serious   2014-12-11
#770008   calendar-google-provider calendar-google-provider: Can no longer connect to Google calendars 23168 6 grave   2014-11-22
#771943   ifupdown ifupdown: boot hangs, interface won't raise 172071 5 serious req:#773105 [M]   2014-12-14
#766920   initramfs-tools produces unbootable initramfs with lilo hexadecimal syntax (root=803) 170593 5 serious   2014-11-27
#616689   initramfs-tools Root-on-LVM setup fails often due to timing issues 170593 5 serious   2014-11-23
#729800 [jes|+|sid]   initramfs-tools Packages including /usr/sbin/update-initramfs must Provide and Conflict with linux-initramfs-tool 170593 5 serious   2014-10-04
#706877   insserv insserv: breaks dist-upgrade by installing before packages fix their init scripts 163854 7 critical   2014-11-29
#764630 [+]   jarwrapper missing JNI multi-arch PATHs in jarwrapper 8886 6 grave   2014-12-15
#766349 [M]   kmail Kmail: Some times sign with S/MIME failed 15403 6 grave   2014-12-03
#735261   kmail kmail2 randomly marks read messages as unread 15403 6 grave   2014-12-13
#771671   kexec-tools /sbin/kexec: Unable to load kdump kernel on i386 1139 6 grave block-udeb   2014-12-15
#771126 [u]   src:libav libav/lena.pnm: non-DFSG free + not mentioned in copyright 85398 5 serious   2014-12-03
#772005 [C]   libdevice-cdio-perl libdevice-cdio-perl: Debian patch causes Perl crashes in Device::Cdio::ISO9660::IFS's readdir: "Error in `/usr/bin/perl': realloc(): invalid next size: 0x0000000001f05850" 33 5 serious unblock   2014-12-15
#761170 [jes|sid|u]   src:libgit2 libgit2: FTBFS on multiple architectures 8778 5 serious   2014-12-13
#762690 [S]   libhibernate-validator-java libhibernate-validator-java: affected by CVE-2014-3558 30 5 serious req:#771772 [M]   2014-11-20
#769556 [+]   libonig2-dbg libonig2-dbg: package fails to upgrade properly from wheezy 59060 5 serious   2014-12-15
#760733 [S]   src:libspring-java CVE-2014-3578: directory traversal 648 6 grave req:#772468 [M]   2014-12-03
#748728 [jes|sid]   libuser id-utils and libuser: error when trying to install together 1538 5 serious block   2014-12-11
#760385 [U|S|u]   libv8-3.14 nodejs: CVE-2014-5256 5426 6 grave   2014-11-15
#765722 [+|S]   libxml2 CVE-2014-3660 libxml2 billion laugh variant 170411 5 serious age/2   2014-11-08
#770492 [S]   src:linux linux-image-3.16.0-4-686-pae: chown removes security.capability xattr on other users' files 116177 5 serious block-udeb unblock unblock-udeb   2014-11-24
#767939   live-tools live-tools: causes util-linux to fail to upgrade from 'wheezy': /usr/sbin/update-initramfs.orig.initramfs-tools - command not found 471 5 serious   2014-12-19
#757037 [+]   liblzo2-2 liblzo2-2: Upgrading liblzo2-2 to 2.08 crashes openvpn 69806 6 grave block-udeb   2014-12-19
#768189   macchanger should not automatically change MAC (w/o user consent) 1074 6 grave   2014-12-15
#771213   mariadb-server-10.0 mariadb-server-10.0: file conflict with mysql-client-5.5 1588 5 serious unblock   2014-12-10
#767903   mariadb-server-10.0 mariadb-server-10.0: missing versioned dependency on libpcre3 >=1:8.35 1588 5 serious unblock   2014-12-10
#768731 [jes|sid]   src:matplotlib matplotlib: FTBFS in jessie: build-dependency not installable: python-wxgtk2.8 11645 5 serious req:#767781 [M]   2014-11-09
#759094 [jes|sid]   src:matplotlib matplotlib: Please update to use wxpython3.0 11645 5 serious req:#767781 [M]   2014-11-09
#725417 [u]   mbr mbr: install-mbr wipes the disk-id portion of the MBR, rendering Windows 7 unbootable 2909 6 grave block-udeb   2014-11-24
#772864   mcollective mcollective: Trigger cycle causes dpkg to fail processing 665 5 serious unblock   2014-12-14
#771132 [+]   morse-simulator morse-simulator is not usable with the current version of blender 106 6 grave   2014-12-19
#740998 [ipv6|+]   rdnssd NetworkManager and rdnssd do not play well together 1168 5 serious block-udeb   2014-10-28
#771871   netscript-2.4 netscript: fails to install due to insserv rejecting the script header: There is a loop between service networking and netscript if started 20 5 serious   2014-12-03
#755202   network-manager network-manager: keeps creating and using new connection "eth0" that does not work 85560 5 serious   2014-12-04
#622394 [jes|sid]   nfs-common nfs-common: breaks systemd - dependency cycle in require-start leads to removal of critical jobs 145995 5 serious   2014-11-15
#766484 [+]   nodejs FTBFS in a cowbuilder: Error: listen EADDRNOTAVAIL 5571 5 serious   2014-12-19
#771887   nut-client nut-client: Does not install cleanly 2912 5 serious   2014-12-03
#742140 [+|S|u]   libpam-oath libpam-oath: PAM module does not check whether strdup allocations succeeded 6158 6 grave   2014-11-07
#726661 [M|R]   openssh-server login fails with pam_loginuid(sshd:session): set_loginuid failed 171734 6 grave block-udeb   2014-11-18
#769388   openssh-server 'PermitRootLogin without-password' in new installations breaks some use cases 171734 6 grave block-udeb   2014-11-13
#771863 [+]   openvswitch-switch openvswitch-switch: Open vSwitch configuration through /etc/network/interfaces does not work 376 5 serious unblock   2014-12-19
#767028   ovirt-guest-agent ovirt-guest-agent: doesn't work on hosts 51 5 serious   2014-12-16
#768922   pacemaker pacemaker: stopped working after upgrade to 1.1.10+git20130802-4.1 828 6 grave   2014-12-14
#768618 [jes|sid]   src:pacemaker pacemaker: FTBFS in jessie: build-dependency not installable: libqb-dev (>= 0.16.0.real) 828 5 serious   2014-12-14
#761815 [+]   partman-target installation adds entries for USB media to /etc/fstab which confuse udisks 0 5 serious block-udeb   2014-12-04
#729220   pdl pdl: problems upgrading from wheezy due to triggers 1269 5 serious unblock   2014-12-17
#773323   perl perl: Wheezy->Jessie upgrade breaks wheezy pdl 172418 5 serious   2014-12-19
#750521 [H|jes|sid|u]   pinentry-gtk2 scim-gtk-immodule breaks pinentry-gtk2 and impairs gnome-keyring 38448 7 critical   2014-12-02
#766462   plymouth with plymouth installed, and both GDM and KDM enabled, I don't get any gettys on my VCs 3517 5 serious   2014-12-19
#767659   libpoppler-glib8 evince 3.14.1-1 gets undefined symbol with libpoppler46:i386 earlier than 0.26.5-2 90501 6 grave   2014-12-14
#771501 [+]   pygopherd pygopherd: postinst uses /usr/share/doc content (Policy 12.3): /usr/share/doc/pygopherd/examples/gophermap 20 5 serious unblock   2014-12-14
#768928   pynag writes incorrect timestamps in Nagios check result files 22 5 serious block   2014-11-10
#772863   pypy pypy: Trigger cycle causes dpkg to fail processing 548 5 serious unblock   2014-12-13
#769106 [M]   src:python-defaults python2.7-minimal: fails to upgrade from 'wheezy': python or pycompile not found in public_modules.rtinstall hook. 170025 5 serious   2014-12-01
#764493 [jes|+|sid]   src:python-eventlet python-eventlet tests failures 546 5 serious   2014-11-15
#751498 [jes|+|sid]   src:python-greenlet python-greenlet: FTBFS on arm* due to test failures 3046 5 serious   2014-12-19
#767554 [jes|+|sid]   python-persistent, python-zodb python-persistent and python-zodb: error when trying to install together 0 5 serious   2014-12-16
#771505 [jes|sid]   python-weblib Remove package python-weblib 40 5 serious   2014-12-14
#769078   src:python2.7 python2.7: Uses literal pkgname in dpkg-query call 134998 5 serious   2014-11-20
#771484   selinux-policy-default selinux-policy-default: GPG is totally broken 1960 6 grave   2014-11-30
#756729   selinux-policy-default selinux-policy-default: Setting SELinux to enforce results in not configured network interface at boot time 1960 5 serious   2014-12-05
#772159 [+]   ruby-moneta ruby-moneta: leaves mysqld running after build 423 5 serious unblock   2014-12-14
#766187 [+]   runit runit: Fails to install runit after fresh install of jessie beta2 2123 6 grave   2014-12-17
#769196 [M]   sane-utils sane-utils: systemd socket activation doesn't work 105918 5 serious unblock   2014-12-13
#749833   scilab scilab: Scilab include non-free codes 1987 5 serious   2014-12-18
#772365   simpleburn simpleburn: bashism in /bin/sh script 114 5 serious   2014-12-06
#771669   libsqliteodbc segfault on SQLPrepare SELECT with expression result column 209 6 grave   2014-12-01
#731583 [C|U|+]   sudo Compares hostname no longer using FQDN 131026 5 serious req:#773319 []   2014-12-14
#772040 [+|S|u]   syncevolution-http syncevolution-http: syncevo-http-server script uses SSLv3, no TLS support 420 6 grave unblock   2014-12-15
#771122   systemd restarting the journal breaks other services 171780 5 serious block-udeb unblock req:#773163 [C|d-i]   2014-12-11
#761306   systemd v208 -> v215 upgrade fails to re-open notification socket 171780 5 serious block-udeb unblock req:#773163 [C|d-i]   2014-12-05
#771287   systemd systemd: Multiple DMs can be started at the same time or none under systemd 171780 5 serious block-udeb unblock req:#773163 [C|d-i]   2014-12-05
#764005 [H]   targetcli targetcli: Upgrade issues from 2.1-1 85 5 serious   2014-12-18
#741451 [+]   libtiff-tools tiffcp: malloc(): memory corruption: 0x00007f732ee68d90 118838 6 grave   2014-12-19
#772956   tlsdate tlsdate: FTBFS on recent MIPS kernels 26 5 serious   2014-12-14
#754907 [jes|sid]   tracker-extract tracker-extract: Spams system logs 57362 6 grave   2014-12-05
#767423 [M]   tracker-extract tracker-extract SIGSEGV 57362 6 grave   2014-12-13
#718624 [H|+]   transmission-daemon transmission-daemon: segfaults with systemd due to erroneous maintainer scripts 66738 5 serious req:#773527 []   2014-12-19
#772811 [S|u]   unrtf unrtf: CVE-2014-9274 CVE-2014-9275 1036 6 grave   2014-12-14
#773354 [jes|sid]   util-linux please add breaks: live-tools (<< 4.0.1-1) 172422 5 serious block-udeb unblock unblock-udeb   2014-12-18
#768159   vala-mode-el vala-mode.el error upgrading emacs 25 6 grave req:#773360 [M]   2014-12-15
#771499   weboob [weboob] boobank not usable because of SSLv3 errors 269 6 grave unblock   2014-12-10
#772898 [C]   win32-loader win32-loader testing and newer fails with TRANSLATE error 205 5 serious block-udeb   2014-12-17
#772862   wordpress wordpress: Trigger cycle causes dpkg to fail processing 959 5 serious   2014-12-18
#772860   xfonts-traditional xfonts-traditional: Trigger cycle causes dpkg to fail processing 251 5 serious unblock   2014-12-12
#767019 [+]   xscreensaver xscreensaver: postinst overwrites /etc/X11/app-defaults/XScreenSaver without asking 40368 5 serious   2014-11-16
#768286   python3-zope.interface-dbg, python-zope.interface-dbg python{, 3}-zope.interface-dbg: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 29762 5 serious   2014-12-13

Generated in 1.097 seconds. Last data update: 2014-12-19T22:31:41+00:00 (0.1 hours ago)

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental, coalesce(popcon_src.insts, 0) as popcon
from bugs left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_tags where tag='pending')) 
and not (id in (select id from deferred_closes)) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and (current_timestamp - interval '7 days' > arrival) 
AND (severity >= 'serious')
order by source asc